lastAccountName: ShoeShop
timestamps:
  login: 1551366240931
  lastteleport: 1551367523908
  logout: 1551368398062
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1861.7409067624565
  y: 89.0
  z: 233.86219339133314
  yaw: -285.78006
  pitch: 23.427095
logoutlocation:
  world: world
  x: -1278.6887679308368
  y: 77.0
  z: 1286.2884138716865
  yaw: 84.16174
  pitch: 14.935653
